web analytics
BODIS

WordPress plugin vulnerability : GoDaddy, DreamHost roll out patch to serious security flaw

ZFBot
wordpress

If you’re using WordPress, this is important.

Web hosting companies that offer WordPress, such as GoDaddy, DreamHost, Pressable and others, rolled out security updates to their clients earlier today.

The upgrades were fixing a serious security flaw affecting popular plugin JetPack and the default installation of the TwentyFifteen theme that comes with WordPress.

If your domain is not managed by a host that automatically manages updates, you must install these updates via the Admin Panel in WordPress; the process only takes a minute.

The security flaw affects millions of web sites that would be exposed to an XSS attack, if they are not patched promptly. The flaw was identified and reported by web security firm Sucuri.

For more information, visit Sucuri.com.


Facebooktwittergoogle_plusredditpinterestlinkedinmail
Copyright © 2019 DomainGang.com · All Rights Reserved.

Leave a Reply

Your email address will not be published. Required fields are marked *

 characters available